<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'feedback'                                  => 'Feedback',
     'feedback_desc'                             => 'Feedback is an indispensable thing, because with its help your visitors can always contact you.',
     'refresh'                                   => 'Update',
     'captcha_refresh'                           => 'Click on the image to update the code if it is illegible',
     'sendingmess'                               => 'Sending a message ',
     'sendok'                                    => 'Your message has been sent',
     'sendfalse'                                 => 'The required fields of the form are not filled in, go back and fill in the missing fields!',
     'name'                                      => 'Your name',
     'email'                                     => 'Your E-Mail',
     'topic'                                     => 'Subject',
     'attach'                                    => 'Attach attachment',
     'message'                                   => 'Message',
     'file_format'                               => 'Dosutpny formats',
     'file_size'                                 => 'Maximum file size',
     'hello'                                     => 'Hello!',
     'letter_forms'                              => 'Received a letter from the feedback form.',
     'email_forms'                               => 'E-mail for communication',
     'feedback_sincerely'                        => 'Sincerely, administration',
     'captchafalse'                              => 'The captcha code is entered incorrectly!',
     'user_no_register'                          => 'The user is not registered',
   ));
   ?>